#ifndef __DEVICE_ADC_H_
#define __DEVICE_ADC_H_  


void ptz_send_voltage(char dev);//电压回传
void ptz_send_current(char dev);//电流回传
void ptz_send_temperature(char dev);//温度回传
void init_data_collect_module(void);//初始化接口
#endif